DEAR SHAREHOLDERS:
Let me begin by expressing how excited I am to be at Big Lots. Since joining the Company
in May 2013, I have spent a great deal of time with our associates listening and learning about the
business  what has worked and where we have experienced challenges. I truly appreciate the
support, the candid insights, and the honest feedback I received throughout my year of transition.
As a team, we have invested countless hours walking our stores across the country in different types of
markets and customer demographic settings. Ive seen first-hand what our customer sees  great value
merchandise in many of our categories, which is very important in these difficult economic times. However, we also have
seen challenges and inconsistency in our product offerings, a lack of a customer-first mentality when merchandising our
stores, and product assortments that had become too broad and less and less meaningful over time. We were trying to be
everything to everyone which resulted in a business model that is overly complicated to operate and perform at a high level.
The good news is our core customer still loves us, and today through this process, we have a better understanding than ever
before of who she is and how she likes to shop. Her name is Jennifer, and we now have a focus on her in all facets of our
business. In order to align our team on how we intend to operate the business going forward with a focus on Jennifer, we
created mission, vision, and values statements which the organization was thirsty for and has rallied behind 
 Our Mission is simple  Surprises in every aisle, every day  across all merchandise categories in our store
 Our Vision for the future  providing an outstanding shopping experience for our customers, valuing and developing our
associates, and creating growth for our shareholders  which aligns with our strategic focus
 And our Values embody the essence of how we intend to work together at Big Lots each and every day
Developing our Mission, Vision, and Values statements was the first step to our Strategic Planning Process (or SPP). Our
SPP represents a 3-year view with specific strategies designed to position our business for the long term while delivering
improved financial performance. There are three key overarching objectives, or pillars, which were identified 
 Jennifer  who represents the sales and customer opportunity
 Associates  the team which will deliver the results
 Shareholders  who we ultimately work for and who invested in Big Lots for a financial return
JENNIFER
The Jennifer pillar represents the sales portion of the strategy and what will drive the profitability of the model and ultimately
help us achieve our goal of driving shareholder returns. We have assembled a senior leadership team that clearly understands
top line growth, consistency of results, and execution are our top priorities.
Merchandising: It is critical to focus our resources on winnable, ownable businesses  merchandising categories that are
top-of-mind with Jennifer  like Furniture, Seasonal, Home, and Food & Consumables. Our edit to amplify merchandising
strategy emphasizes these businesses and edits  or exits  the categories that are less relevant and not top of mind at
Big Lots for Jennifer.

We believe how we source our product, specifically closeouts which are an important part of our
heritage, is a key strategic advantage. It is equally important to recognize that Jennifer wants
some level of consistency in our store, which can be complicated when closeouts are not always
available. As a result, we will introduce more consistency of product in those "need, use, buy
most" categories, particularly in Food & Consumables. We will supplement this initiative with
the rollout of our Cooler and Freezer program to over 600 stores this year, and likely a similar
number in 2015. This provides not only consistency, but also enables our stores to begin to
accept EBT and SNAP as an additional form of tender for those customers utilizing these forms
of government assistance. The recent economic downturn left many Americans relying on
government assistance, and it is important for us to be able to meet their needs and accept this
form of payment. In a similar light, we are rolling out what we have called internally a Furniture
Financing program to the majority of our store fleet in 2014. More specifically, this is a lease-topurchase
program that we believe is an important service to a portion of our customer base 
again, taking down a barrier to shopping our stores.
Our merchandise assortments must provide great value and improve consistency, and we
recognize we have to significantly improve the quality and taste level of our offerings as well.
In customer focus groups, Jennifer repeatedly mentions a lack of trust in the quality of our
merchandise, and we have responded by putting in place processes and disciplines focused
on grading potential product purchases based on their quality and taste level  and where the
product is in its life cycle or demand curve with the customer. In addition to improved buying
disciplines, we believe our vendor base has become too broad which has inadvertently caused
us to become less relevant in the vendor community. We have a full court press on improving our
relationships with our key vendors  our top 200 vendors will make a difference in our product
offerings and ultimately the quality and value Jennifer sees in our stores.
Marketing: Were simplifying everything we do to focus on Jennifer and how she wants to
be communicated to and share information with her friends. In the near term, traditional print
advertising will continue to be a part of our strategy. More importantly, our focus longer term
has to evolve our television messaging and move swiftly and aggressively into other forms
of media, particularly digital marketing and social media as well as the ecommerce and
omnichannel space.
We are building a team with extensive experience in all areas of consumer engagement and
messaging including enhancing our presence online and our use of social media. For instance,
our social media launch of #thriftisback  a campaign around what was previously the Hostess
Thrift store business  is a small example of what we see as the opportunity to build our brand
socially with Jennifer and allow her to share more about Big Lots with her friends and followers.
This is a totally new approach for Big Lots  incremental activity to anything we have done in the
past, again aimed at more consistency with our customer base.
Were also working diligently to develop an ecommerce solution that fits our business model and
will lead to omnichannel capabilities to leverage our brick and mortar presence. We know we are
behind most of retail in this area, and we know these capabilities have customer engagement
and sales opportunity. We also know Jennifer wants to buy online from existing or expanded
assortments and pickup product in our stores. Right now, we believe ecommerce is likely to go
live some time in 2015.
ASSOCIATES
Throughout my retail career, I have seen time and time again  you win with People. Given the
changes in our strategy and the need for different thinking and expertise, we have experienced
a significant change in the senior leadership of our team and throughout many areas of the
organization. We have attracted top-level talent  now our job is to retain our talent and
continue to look for the best in the industry. Do we have a solid succession plan? What are our

training and development needs? How do we raise the level of associate engagement across all areas of our business in our
relentless drive to success? Failure is not an option. The Associate pillar, when completed, will address these fundamental
business needs.
SHAREHOLDERS
The Shareholders pillar is highly dependent on the success of the Jennifer and Associate pillars. During this SPP period
of 2014 to 2016, we anticipate sales productivity approaching historic highs and our retail operating margins improving to
approximately 6%. Its important to understand this is a 3-year view and not intended to be a ceiling of what is possible.
This level of financial performance would drive meaningful operating margin expansion and meaningful amounts of cash
flow. The Shareholders pillar will aim to drive shareholder return not only with financial performance but also with a cash
deployment strategy based on our Boards assessment of what is best for our company and shareholders. We believe this
continues to align management with our shareholders and ultimately gives us the best opportunity to drive shareholder return.
Our SPP also required us to make difficult decisions about exiting businesses or investments where we were not generating
a good financial return, or where we did not see an opportunity to win longer-term. In 2013, we closed our wholesale
business and announced the decision to exit the unprofitable Canadian market. These decisions were not taken lightly, as
it affected a number of dedicated associates who worked very hard in an effort to grow these areas of our business. And
while the strategic and fundamental rationale supporting the decisions was clear, we deeply regret the impact it had on our
associates, our customers, and the communities where our stores, distribution centers, and offices were located.
GIVING BACK
Giving back to the communities we serve is important. I am particularly proud of our philanthropic initiatives such as our
Lots2Give program supporting education, our 19-year relationship with Toys for Tots, and our work with Nationwide
Children's Hospital. This year we celebrate our 10-year relationship with the Furniture Bank of Central Ohio, where together
with our vendor partners, we've raised more than $6 million for struggling families. Our community involvement extends to
Feeding America and dozens of other programs in education, social services, healthcare, and the arts. Our associates are
engaged in volunteerism and join us in our efforts to increase our community impact.
IT IS NOT BUSINESS AS USUAL
In closing, I am excited about the progress we made in 2013, and the prospects for the years to come. Im confident we
have developed a solid strategy to deliver consistent and sustainable growth, and I am also confident we have the right
senior merchandising leadership team to execute the strategy. I am very proud of how our entire team has come together
and embraced the singular goal of strengthening the Big Lots brand by better serving Jennifer and continuously looking at
our business through her lens.
It is not business as usual here at Big Lots 
this is just the start. We are at the beginning
of the beginning.
On behalf of the entire Big Lots organization,
our Board of Directors, and all of our
associates, I thank you for your support.
Sincerely,
David J. Campisi
Chief Executive Officer and President